Announcement

Collapse
No announcement yet.

CentOS 7: libserf depencency problem and missing mod_dav_svn for 1.8

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • CentOS 7: libserf depencency problem and missing mod_dav_svn for 1.8

    Hi!

    We're trying to install Subversion 1.8.11 on CentOS 7. Repo source is:
    http://opensource.wandisco.com/centos/7/svn-1.8/RPMS

    However, installing subversion fails with a dependency problem:
    Error: Package: subversion-1.8.11-1.x86_64 (WandiscoSVN)
    Requires: libserf-1.so.0()(64bit)

    Indeed, your serf-1.3.7-1.x86_64 RPM provides /usr/lib64/libserf-1.so.1

    Maybe just a glitch in the package dependency configuration?

    Next, the Apache mod_dav_svn module for httpd-2.4.6 coming with CentOS 7 is missing.
    There is a mod_dav_svn the svn-1.7/CentOS 6 tree but none for svn-1.8/CentOS 7.

    Is there a release scheduled for the Apache svn module?
Working...
X